[Install]
model = Panasonic DP-8020
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
2K=EMGD2K.VER
AMD64=EMGD36.VER

[Main]
ModelName=DP-8020E
SeriesName=Panasonic WORKiO DP-8020
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=lptenum\PanasonicDP-80204321
;OEMURL=
USBID=VID_04DA&PID_3A0C
USBPRINT=PanasonicDP-8020
LPTPRINT=PanasonicDP-80204321

;***********************************************************************
;DP-8020 GDI
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-8020 Ver. 2
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DP8016

;***********************************************************************
;DP-8020 GDI 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=E0GDGC2K.DLL
ConfigurationFile=E0GDUC2K.DLL
DataFile=EMGD.SPC
DependentFiles=CODEC32.DLL,CRCMDLE0.dll,E0GDDI32.dll,E0GDEM.DLL,E0GDEM.EXE,E0GDGC2K.dll,E0GDPRDF.DAT,E0GDPRO.DAT,E0GDRC32.DLL,E0GDSP.DLL,E0GDUC2K.dll,E0GDUI2K.DLL,E0ZDWJ.INI,PE0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXJBIG2.dll,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDDF32.EXE,ZAZDDM32.DLL,ZAZDHL.chm,ZAZDIW32.exe,ZAZDPC32.dll,ZAZDWJ32.dll,ZAZDWM.PWM,EMGD.spc,EMGD2K.VER
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP8020.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=CODEC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=CRCMDLE0.dll,WINPRNDRV,NOT_SHARED
DeleteFile003=E0GDDI32.dll,WINPRNDRV,NOT_SHARED
DeleteFile004=E0GDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=E0GDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile006=E0GDGC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile007=E0GDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile008=E0GDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile009=E0GDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=E0GDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=E0GDUC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile012=E0GDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=E0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile014=PE0NTMPM.ini,WINPRNDRV,NOT_SHARED
DeleteFile015=PFX300DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile016=PFX600DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile017=PFXJBIG2.dll,WINPRNDRV,NOT_SHARED
DeleteFile018=ZAZDAC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile019=ZAZDDC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile020=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile021=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile022=ZAZDHL.chm,WINPRNDRV,NOT_SHARED
DeleteFile023=ZAZDIW32.exe,WINPRNDRV,NOT_SHARED
DeleteFile024=ZAZDPC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile025=ZAZDWJ32.dll,WINPRNDRV,NOT_SHARED
DeleteFile026=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile027=STUP8020.INF,WININF_OTHER,NOT_SHARED
DeleteFile028=EMGD.spc,WINPRNDRV,NOT_SHARED
DeleteFile029=EMGD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile030=CODEC32.DLL,WINPRNDRV3,SHARED
DeleteFile031=CRCMDLE0.dll,WINPRNDRV3,SHARED
DeleteFile032=E0GDDI32.dll,WINPRNDRV3,SHARED
DeleteFile033=E0GDEM.DLL,WINPRNDRV3,SHARED
DeleteFile034=E0GDEM.EXE,WINPRNDRV3,SHARED
DeleteFile035=E0GDGC2K.dll,WINPRNDRV3,SHARED
DeleteFile036=E0GDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile037=E0GDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile038=E0GDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile039=E0GDSP.DLL,WINPRNDRV3,SHARED
DeleteFile040=E0GDUC2K.dll,WINPRNDRV3,SHARED
DeleteFile041=E0GDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile042=E0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile043=PE0NTMPM.ini,WINPRNDRV3,SHARED
DeleteFile044=PFX300DF.GMA,WINPRNDRV3,SHARED
DeleteFile045=PFX600DF.GMA,WINPRNDRV3,SHARED
DeleteFile046=PFXJBIG2.dll,WINPRNDRV3,SHARED
DeleteFile047=ZAZDAC32.dll,WINPRNDRV3,SHARED
DeleteFile048=ZAZDDC32.dll,WINPRNDRV3,SHARED
DeleteFile049=ZAZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile050=ZAZDDM32.DLL,WINPRNDRV3,SHARED
DeleteFile051=ZAZDHL.chm,WINPRNDRV3,SHARED
DeleteFile052=ZAZDIW32.exe,WINPRNDRV3,SHARED
DeleteFile053=ZAZDPC32.dll,WINPRNDRV3,SHARED
DeleteFile054=ZAZDWJ32.dll,WINPRNDRV3,SHARED
DeleteFile055=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile056=STUP8020.INF,WININF_OTHER,NOT_SHARED
DeleteFile057=EMGD.spc,WINPRNDRV3,SHARED
DeleteFile058=EMGD2K.VER,WINPRNDRV3,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8020 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-80204321,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A0C,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,DP-8020,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8020 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8020 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8020 Ver. 2,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-8020 Ver. 2


;***********************************************************************
;DP-**** AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=E0GDGC36.DLL
ConfigurationFile=E0GDUC36.DLL
DataFile=EMGD.SPC
DependentFiles=CRCMDLE0.dll,E0GDDIA6.DLL,E0GDEMA6.DLL,E0GDEMA6.EXE,E0GDGC36.DLL,E0GDPRDF.DAT,E0GDPRO.DAT,E0GDRCA6.DLL,E0GDSPA6.DLL,E0GDUC36.DLL,E0GDUI36.DLL,E0ZDWJ.INI,PE0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXCODEC.DLL,PFXJBIG2.dll,ZAZDACA6.DLL,ZAZDDCA6.DLL,ZAZDDFA6.EXE,ZAZDDMA6.DLL,ZAZDHL.chm,ZAZDIWA6.EXE,ZAZDPCA6.DLL,ZAZDWJA6.DLL,ZAZDWM.PWM,EMGD.spc,EMGD36.VER
HelpFile=ZAZDHL.chm
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP8020.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=CRCMDLE0.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile002=E0GDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile003=E0GDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile004=E0GDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile005=E0GDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile006=E0GDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile007=E0GDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile008=E0GDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=E0GDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile010=E0GDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile011=E0GDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile012=E0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile013=PE0NTMPM.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile014=PFX300DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile015=PFX600DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile016=PFXCODEC.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile017=PFXJBIG2.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile018=ZAZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile019=ZAZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile020=ZAZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile021=ZAZDDMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile022=ZAZDHL.chm,WINPRNDRVX64,NOT_SHARED
DeleteFile023=ZAZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile024=ZAZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile025=ZAZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile026=ZAZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile027=STUP8020.INF,WININF_OTHER,NOT_SHARED
DeleteFile028=EMGD.spc,WINPRNDRVX64,NOT_SHARED
DeleteFile029=EMGD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile030=CRCMDLE0.dll,WINPRNDRVX643,SHARED
DeleteFile031=E0GDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile032=E0GDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile033=E0GDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile034=E0GDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile035=E0GDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile036=E0GDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile037=E0GDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile038=E0GDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile039=E0GDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile040=E0GDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile041=E0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile042=PE0NTMPM.ini,WINPRNDRVX643,SHARED
DeleteFile043=PFX300DF.GMA,WINPRNDRVX643,SHARED
DeleteFile044=PFX600DF.GMA,WINPRNDRVX643,SHARED
DeleteFile045=PFXCODEC.DLL,WINPRNDRVX643,SHARED
DeleteFile046=PFXJBIG2.dll,WINPRNDRVX643,SHARED
DeleteFile047=ZAZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile048=ZAZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile049=ZAZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile050=ZAZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile051=ZAZDHL.chm,WINPRNDRVX643,SHARED
DeleteFile052=ZAZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile053=ZAZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile054=ZAZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile055=ZAZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile056=STUP8020.INF,WININF_OTHER,NOT_SHARED
DeleteFile057=EMGD.spc,WINPRNDRVX643,SHARED
DeleteFile058=EMGD36.VER,WINPRNDRVX643,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8020 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-80204321,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A0C,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,DP-8020,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-8020 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-8020 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-8020 Ver. 2,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-8020 Ver. 2

